/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
  font-family: CenturyGothicNormal;
  src: url(../Zeald-Website-Theme/fonts/GOTHIC.woff);
}
@font-face {
  font-family: CenturyGothicBold;
  src: url(../Zeald-Website-Theme/fonts/GOTHICB.woff);
}
@font-face {
  font-family: CenturyGothiItalic;
  src: url(../Zeald-Website-Theme/fonts/GOTHICI.woff);
}
@font-face {
  font-family: CenturyGothicBoldItalic;
  src: url(../Zeald-Website-Theme/fonts/GOTHICBI.woff);
}
body{
    /*background: linear-gradient(180deg, #020106 16.15%, #817F82 50.52%, #C7C5C8 72.4%, #E3E3E3 100%);*/
    /*background: linear-gradient(180deg, #020106 5.15%, #817F82 12.52%, #C7C5C8 20.4%, #E3E3E3 100%); */
	background: linear-gradient(180deg, #020106 6.15%, #817F82 25.52%, #C7C5C8 35.4%, #E3E3E3 100%);
    background-attachment: initial !important;
    font-family: CenturyGothicNormal;
}
/*body:not(.home){
	background: #020106;
}*/
h1, h2, h3, h4, h5, h6{
    font-family: CenturyGothicBold;
}
h2{ font-size: 36px; }
h3{ font-size: 30px; }
h4{ font-size: 25px; }
h5{ font-size: 22px; }
h6{ font-size: 19px; }

/*body:not(.home) #et-main-area{
	background: #fff;
}*/
body:not(.home) #main-content{
	max-width: 1530px;
    width: 90%;
    margin: 0 auto 50px;
	background-color: #fff !important;
	padding: 0 50px 25px;
	
}
body:not(.home) #main-content.main-contact{
	border-radius: 87px 0 0 0;
	padding: 25px 50px 0;
}
.et_pb_row{
	width: 90%;
}
body:not(.home) .et_pb_row{
	width: 100%;
}
.container{
	width: 90%;
}
#breadcrumbs {
    padding-top: 0;
    margin-bottom: 20px;
    font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

#logo{
    max-width: 230px;
}
#et-top-navigation{
    position: relative;
    top: 17px;
}
.blurb-link{
    padding: 15px;
}
#main-header{
	box-shadow: none;
}
#main-header, #et-top-navigation{
    background-color: transparent;
}
.widget_nav_menu ul li{
    padding-left: 0 !important;
}
.widget_nav_menu ul li:before{
    display: none;
}
.widget_nav_menu ul li a{
    color: #333333 !important;
}
.nav li ul{
    top: 40px;
}
#top-menu-nav>ul>li>a:hover{
	color: #fff;
	opacity: 1;
}
#top-menu li li a:hover{
	opacity: 1;
    background-color: transparent;
    color: #056FAD !important;
}
.et_pb_scroll_top:before{
    display: none;
}
.et_pb_button{
        padding: 11.5px 2em 11.5px 20px !important;
    max-width: 180px;
    width: 100%;
    text-align: left;
    position: relative;
        overflow: hidden;
}
.et_pb_button:hover{
    padding-top: 11.5px!important;
    padding-bottom: 11.5px!important;
}
.et_pb_button:after{
    position: absolute;
    right: 0px;
    height: 100%;
    top: 0;
    background: #095C8C;
    width: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px !important;
    font-weight: bold;
}
.et_pb_gutters2 
.cu-custom-blurb
.et_pb_column_1_4{
    width: 23.333%;
}
.et_pb_gutters2 
.cu-custom-blurb
.et_pb_column{
    margin-right: 2%;
}
.cu-custom-blurb .et_pb_column {
	position: relative;
}
.cu-two-cols{
    
}
.et_pb_column_2_3>.et_pb_row_inner.cu-two-cols.et_pb_gutters2>.et_pb_column_1_3, .cu-two-cols.et_pb_gutters2 .et_pb_column_2_3>.et_pb_row_inner>.et_pb_column_1_3{
        width: 48.716%;
    margin-right: 2.569%;
}
.et_pb_row_inner_1.cu-two-cols .et_pb_column_1_3{
    width: 48.716% !important;
    margin-right: 2.569% !important;
}
.et_pb_row_inner_1.cu-two-cols .et_pb_column_1_3.et-last-child{
    margin-right: 0 !important;
}
.cu-blurb-container{
    position: relative;
    margin-top: -60px;
}
.cu-blurb-container .et_pb_column.et_clickable{
    position: relative;
    top: 0;
    transition: all .3s ease-in-out;
}
.cu-blurb-container .et_pb_column.et_clickable:hover{
    box-shadow: 0px 8px 40px rgba(0, 0, 0, 0.15);
    top: -10px;
}
.blurb-link{
	position: absolute;
	bottom: 0;
	width: 100%;
}
.blurb-link a{
    position: relative;
    display: block;
	font-weight: bold;
}
.blurb-link a:after{
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}
.blurb-link a:after{
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    content: "\35";
    font-weight: bold;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.cu-divider:before{
    border-top-color: #000 !important;
    border-top: 4px solid #000;
    width: 80px;
}
.cu-btn{
    background: transparent !important;
  color: #056FAD !important;
    width: auto;
    max-width: 100%;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
	padding-left: 0 !important;
}
.et_pb_button.cu-btn:after {
    background: transparent;
    right: -13px;
    font-weight: bold;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}
.et_pb_button.cu-btn:hover{
    background: transparent !important; 
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
    
}
.custom-banner-container .et_pb_column{
	position: relative;
}
.cu-logo-pos{
	position: absolute;
	top: 15px;
	left: 20px;
	z-index: 1;
}
.et_pb_image_0.cu-logo-pos .et_pb_image_wrap img{
	height: auto;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner{
    vertical-align: top;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description{
    padding: 4% 0% 2% 2%;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content{
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label{
	font-size: 52px;
	font-weight: 800;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.small{
	font-size: 35px;
	font-weight: 700;
	margin-right: 80px;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.inn-small{
	font-size: 40px;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.eng-big{
	font-size: 46px;
}
.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label:last-child{
	margin-right: 115px;
}
.et-pb-arrow-prev:before{
	content: url(../Zeald-Website-Theme/assets/images/arrow-right.png);
}
.et-pb-arrow-next:before{
	content: url(../Zeald-Website-Theme/assets/images/arrow-left.png);
}
#main-footer .footer-widget h4{
	padding-bottom: 25px;
}
#footer-widgets .footer-widget:nth-child(3) h4{
	padding-bottom: 27px;
}
#footer-widgets .footer-widget:first-child{
     width: 37.75%;
	padding-right: 30px;
}
#footer-widgets .footer-widget:nth-child(2){
     /*width: 20.75%;*/
	    width: 27.75%;
	padding-left: 7%;
}
#footer-widgets .footer-widget:nth-child(3){
     width: 20.75%;
}
#footer-widgets .footer-widget:last-child{
     /*width: 11.75%;*/
	width: 27.75%;
	padding-left: 7%;
}
.bottom-nav, .bottom-nav a{
    font-weight: normal;
}
.footer-custom-con{
    background: #fff;
}
.footer-custom-con .container{
    display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

#gform_submit_button_1{
    padding-left: 2em !important;
}

.custom-sidebar-filter{
	padding: 0 !important;
	margin-bottom: 20px;
}
.custom-sidebar-filter li{
	list-style-type: none;
	margin-bottom: 10px;
}
.custom-sidebar-filter li a{
	color: #333333;
	font-weight: normal;
	font-size: 14px;
}
.custom-sidebar-filter li:first-child,
.custom-sidebar-filter li:first-child a{
	font-size: 19px;
	font-weight: bold;
	color: #111111
}
.custom-gallery{
    margin-left: -10px !important;
    margin-right: -10px;
}
.custom-gallery .projects-img{
	width: 33.333%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	height: 258px;
}
.custom-gallery .projects-img a{
	display: block;
	height: 240px;
	position: relative;
}
.custom-gallery .projects-img a span{
	height: 240px;
    position: absolute;
    top: 0;
    width: 100%;
    background: rgba(34, 34, 34, 0.7);
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
	opacity: 0;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}
.custom-gallery .projects-img a:hover span{
	opacity: 1;
}
.custom-gallery .projects-img img{
	-o-object-fit: cover;
       object-fit: cover;
    height: 240px;
    width: 100%;
}
.cu-sidebar-logo .et_pb_image_wrap{
	left: -20px;
}
.custom-heading-style{
    max-width: 1530px;
    width: 90%;
    margin: 0 auto;
    background-color: #fff !important;
    padding: 15px 20px 2%;
    /*border-radius: 87px 0 0 0;*/
	border-radius: 100px 0 0 0;
	background: linear-gradient(180deg, #A7BFD6 0%, rgba(255, 255, 255, 0) 100%);
}
.custom-heading-style .inner-heading{}
.custom-heading-style .inner-heading:after{
	content: "";
	clear: both;
	display: table;
}
.custom-heading-style .inner-heading .cu-cols{
	display: inline-block;
    vertical-align: middle;
}
.custom-heading-style .inner-heading .cu-cols.small{
	width: 23.333%;
    margin-right: 1%;
	position: relative;
    left: -6px;
    top: -3px;
}
.custom-heading-style .inner-heading .cu-cols.big{
	width: 72.66666%;
}
.custom-heading-style .inner-heading .cu-cols.big h1{
	font-size: 64px;
}
.custom-heading-style .inner-heading .cu-cols.big h2{
	margin-top: 15px;
}
.custom-list-text .et_pb_text_inner ul{
    list-style-type: none;
	padding-left: 25px;
}
.custom-list-text .et_pb_text_inner ul li{
    line-height: 1.8em;
    margin-bottom: 15px;
	position: relative;
}
.custom-list-text .et_pb_text_inner ul li:before{
	content: url(assets/images/circle.png);
    position: absolute;
    left: -15px;
    top: -3px;
}
.custom-row-for-images{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}
.custom-row-for-images .et_pb_image:first-child{
	margin-right: 5px;
}
.main-project-image{
	height: 100%;
}
.main-project-image .et_pb_image_wrap {
	height: 100%;
}
.main-project-image .et_pb_image_wrap img{
	-o-object-fit: cover;
       object-fit: cover;
	    height: 100%;
}
/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  /*-webkit-transition-duration: 0.8s;*/
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
         /* transition-duration: 0.8s;*/
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
/* ==================
 *  * Media Queries
 * ================== */

@media screen and (max-width: 1436px) {
    .cu-blurb-container{
        margin-top: 0;
    }
	.custom-heading-style .inner-heading .cu-cols.small{
		width: 26.333%;
	}
	.custom-heading-style .inner-heading .cu-cols.big{
		width: 70.66666%;
	}
}
@media screen and (max-width: 1358px) {
    #logo{
        max-width: 170px;
    }
}
@media screen and (max-width: 1130px){
	.custom-heading-style .inner-heading .cu-cols.big h1{
		font-size: 5vw;
	}
	.custom-heading-style .inner-heading .cu-cols.big h2{
		font-size: 3vw;
	}
	.custom-heading-style .inner-heading .cu-cols.small{
		position: static;
	}
	.custom-heading-style .inner-heading .cu-cols.small{
		width: 30.333%;
	}
	.custom-heading-style .inner-heading .cu-cols.big{
		width: 65.66666%;
	}
}

/*@media screen and (max-width: 1080px){
	.cu-logo-pos img{
		max-width: 60%;
		top: 25px;
		left: 20px;
		height: auto !important;
	}
}*/
@media screen and (max-width: 980px) {
	body{
		background: linear-gradient(180deg, #020106 5.15%, #817F82 10.52%, #C7C5C8 30.4%, #E3E3E3 100%);
	}
	.container,
	.et_pb_row{
		width: 90%;
	}
	body:not(.home) #main-content{
		width: 90%;
		padding: 0 20px 25px;
	}
	.et_pb_image_0.cu-logo-pos .et_pb_image_wrap img{
		height: 230px;
	}
    .et_pb_gutters2 .cu-custom-blurb .et_pb_column{
        margin-right: 5.5%;
    }
    .et_pb_gutters2 .cu-custom-blurb .et_pb_column_1_4{
        width: 47.25%;
    }
    .cu-two-cols .et_pb_column{
        margin-bottom: 0;
    }
    .footer-custom-con .container{
        -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    }
    #et-top-navigation{
        width: 100%;
        top: 0;
    }
    /*.et_mobile_menu{
        top: 63px;
    }*/
    .mobile_menu_bar:before{
        color: #fff !important;
    }
	/*.cu-logo-pos img{
		max-width: 40%;
		top: 25px;
		left: 20px;
	}*/
	.custom-heading-style{
		padding: 25px 30px 2%;
	}
	.custom-heading-style .inner-heading .cu-cols.big h2{
		margin-top: 0;
	}
	#footer-widgets .footer-widget:nth-child(2){
		padding-left: 0;
	}
	#footer-widgets .footer-widget:last-child{
		padding-left: 0;
	}
	.et_pb_column.custom-list{
		margin-bottom: 0;
	}
	.et_pb_column.custom-list .et_pb_module .et_pb_text_inner ul{
		padding-bottom: 0;
	}
}
@media screen and (max-width: 960px){
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner{
		vertical-align: middle;
	}
	/*.cu-logo-pos img{
		max-width: 75%;
	}*/
}
@media screen and (max-width: 860px){
	.custom-gallery .projects-img{
		width: 49.3333%;
	}
}
@media screen and (max-width: 767px) {
    .et_pb_gutters2 .cu-custom-blurb .et_pb_column{
        margin-right: 0;
    }
    .et_pb_gutters2 .cu-custom-blurb .et_pb_column_1_4{
        width: 100%;
    }
	.et_pb_gutters2 .cu-custom-blurb .et_pb_column_1_4:nth-child(3){
		margin-bottom: 30px;
	}
     .et_pb_column_2_3>.et_pb_row_inner.cu-two-cols.et_pb_gutters2>.et_pb_column_1_3, 
    .cu-two-cols.et_pb_gutters2 .et_pb_column_2_3>.et_pb_row_inner>.et_pb_column_1_3{
        width: 100% !important;
        margin-right: 0;
    }
    .et_pb_row_inner_1.cu-two-cols .et_pb_column_1_3{
        width: 100% !important;
        margin-right: 0 !important;
    }
	.custom-row-for-images{
		display: block;
	}
	.custom-row-for-images .et_pb_image:first-child{
		padding-bottom: 15px;
	}
	.cu-logo-pos img{
		max-width: 80%;
	}
	.et_pb_image_0.cu-logo-pos .et_pb_image_wrap img{
		height: auto;
	}
}
@media screen and (max-width: 608px){
	.custom-gallery .projects-img{
		width: 100%;
	}
}
@media screen and (max-width: 680px){
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content{
		font-size: 5vw;
	}
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label{
		font-size: 7vw;
	}
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.small{
		font-size: 5vw;
	}
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.inn-small{
		font-size: 6vw;
	}
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.eng-big{
		font-size: 6.5vw;
	}
}
/*@media screen and (max-width: 500px) {
    .et_pb_column_2_3>.et_pb_row_inner.cu-two-cols.et_pb_gutters2>.et_pb_column_1_3, 
    .cu-two-cols.et_pb_gutters2 .et_pb_column_2_3>.et_pb_row_inner>.et_pb_column_1_3{
        width: 100% !important;
        margin-right: 0;
    }
    .et_pb_row_inner_1.cu-two-cols .et_pb_column_1_3{
        width: 100% !important;
        margin-right: 0 !important;
    }
}*/
@media screen and (max-width: 360px){
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.small{
		font-size: 4.5vw;
	}
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.inn-small{
		font-size: 5.5vw;
	}
	.cu-slider-head .et_pb_slides .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content label.eng-big{
		    font-size: 5.8vw;
	}
}
